/*
Theme Name: The Breaking News Child
Author URI: http://tdwp.us/
Author: Taras Dashkevych
Description: This is a child theme for The Breaking News Theme
Template: thebreakingnews
Version: 1.0
*/


@import url('../thebreakingnews/style.css');

#masthead{
  position: sticky;
  top: 0;
  z-index: 990;
  background: white;
}


@media only screen and (max-width: 768px){
  body{
    font-size: 16px;
  }
  .single .hentry .entry-content,
  .page .hentry .entry-content,
  .hentry .newsletter-container {
    font-size: 1em;
    line-height: 1.5;
  }

  #masthead{
    position: relative;
    top: inherit;
  }

}

@media only screen and (max-width: 500px){
  .single .hentry .entry-title,
  .page .hentry .entry-title,
  #page .entry-content h1 {
    font-size: 1.5em;
  }
}


/* #masthead{
  border-bottom: 2px solid #262626;
  box-shadow: 0 0 10px 3px rgba(0,0,0,0.10);
} */

#masthead .header-inner{
  padding: 20px 0;
}

/* .main-navigation ul ul{
  border:2px solid;
  border-top: 0;
}

.main-navigation ul ul ul{
  border-top:2px solid
} */
.author-avatar{
  margin-right: 6px;
}

.seo-title{position: absolute !important; top:-1000px !important;}

.cct-partnership{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  flex-wrap: nowrap;
  background: white;
  border-radius: 4px;
  box-shadow: 0 0 10px 3px rgba(0,0,0,0.10);
  padding:50px;
  margin-bottom: 20px;
}

.cct-partnership__image{
  width: 120px;
}

.cct-partnership__image img{
  max-width: 80px;
}

.cct-partnership__text{
  flex: 1;
}

.cct-partnership__text h2{
  margin-top: 0;
}

.cct-partnership__text p{
  font-size: 16px;
}



.cct-banner{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  flex-wrap: nowrap;
  width: 100%;
  background: #fec000;
  padding: 4rem;
  margin-top: 50px;
  margin-bottom: 50px;
  border-top: 3px solid #000;
  box-shadow: 0 0 10px 3px rgba(0,0,0,0.10);
}

.cct-banner__title h2{
  margin-top: 0 !important;
}

.cct-banner__text p{
  margin-bottom: 0 !important;
}

.cct-banner__link{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: flex-end;
  margin-top: 2rem;
}

.cct-banner blockquote{
  font-size: 18px;
  margin-left: 0;
}

.my-30{
  margin-top: 30px;
  margin-bottom: 30px;
}



.cct-newsletter{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  flex-wrap: nowrap;
  width: 100%;
  color: white;
  background: #428bca;
  padding: 4rem;
  margin-top: 50px;
  margin-bottom: 50px;
  box-shadow: 0 0 10px 3px rgba(0,0,0,0.10);
}

.cct-newsletter__title h2,
.cct-newsletter__text p{
  color: white;
  margin-bottom: 0 !important;
}

.cct-newsletter__form{
  color: white;
  margin: 20px 0
}

.cct-newsletter .newsletters .newsletters-fieldholder{
  width: 100% !important;
  margin: 0 !important;
}

.cct-newsletter .newsletters input:focus,
.cct-newsletter .newsletters textarea:focus {
  background: white;
    outline: 0;
    border-color: rgba(82, 168, 236, 0.8);
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
}


@media only screen and (max-width: 768px){
  .cct-partnership{
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
  }

  .cct-partnership__image{
    width: 100%;
    margin-bottom: 15px;
  }
}



.single.wp_bannerize div,
.homepage.wp_bannerize div{
  margin: 30px 0;
  padding-bottom: 30px;
  border-bottom: 1px solid rgba(55,55,55,0.1)
}

.search-form label{
  width: 100%;
}

.search-form input[type="search"],
.newsletters input[type="text"],
.newsletters input[type="submit"]{
  width: 100% !important;
}




/* Cookie banner */
#cookie-notice{
  font-size: 15px;
}
.cookie-notice-container #cn-notice-text {
  text-align: left;
}

.cookie-notice-container{
  padding: 30px 0;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}
.cn-button.wp-default{
  display: inline-flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  border:none
}

@media (max-width: 900px){

  .cookie-notice-container{
    display:block;
    padding: 30px;
  }

  #cookie-notice .cn-button{
    width: 100%;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .cookie-notice-container #cn-notice-text {
    display: block;
    margin-bottom: 16px;
    margin: 0 auto 20px;
    text-align: left;
  }
}




.header-custom{
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: nowrap;
  width: 100%;
}

.header-custom .site-branding{
  width: 30%;
}

@media only screen and (max-width: 768px){
  .header-custom .site-branding{
    width: 100%;
    margin-bottom: 0;
  }
}

.header-custom .main-navigation{
  width: 70%;
}


.header-custom .main-navigation ul{
  text-align: right;
}

.header-custom .main-navigation li{
  font-size: 15px;
  text-align: left !important;
}

.header-custom .qtranxs-lang-menu{
  float: none !important;
}

@media only screen and (max-device-width: 568px) and (min-device-width: 320px){
  .qtranxs-lang-menu {
      float: inherit !important;
  }
}

.header-custom .main-navigation li.button{
  cursor: pointer;
  padding: 0 22px;
  text-decoration: none;
  border: 2px solid;
  text-transform: uppercase;
  font-size: 0.7em;
  letter-spacing: 0.1em;
  display: inline-block;
  background: none;
  font-weight: 900;
}

.header-custom .main-navigation li.button:hover{
  box-shadow: 2px 2px 0;
  color: inherit;
}

.main-navigation li:last-child{
  margin-right: 0;
}

#masthead{
  border-bottom: 1px solid #eeeeee;
}

.header-custom #site-navigation.sticky-navigation {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;

  border-bottom: 1px solid #e0e0e0;
  box-shadow: 0 0 10px 3px rgba(0,0,0,0.10);
}

.main-navigation.sticky-navigation ul ul{
  top: 3.45em;
  border: 1px solid #e0e0e0;
}
.main-navigation ul ul{
  /* top: 3.45em; */
    top: 2.5em;
    padding: 20px 0;
    border-top: none;
    z-index: 100;
    border: 1px solid #e0e0e0;
}




.execphpwidget iframe{
  max-width: 100% !important;
  min-width: 100% !important;
}

@media only screen and (max-width: 768px){
  .author-social{
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

/* @media only screen and (max-width: 768px){
  .single .hentry .entry-content,
  .page .hentry .entry-content,
  .hentry .newsletter-container {
    font-size: 1em;
    line-height: 1.5;
  }
} */

.d-block{
  display: block;
}

@media (max-width: 768px){
  .author-container .avatar{
    position: relative;
    margin-bottom: 6px;
  }
}
